{
  "component": true,
  "usingComponents": {
    "figure": "./modules/figure/index",
    "rankingList": "./modules/rankingList/index",
    "chart": "./modules/chart/index",
    "histogram": "./modules/histogram/index",
    "orderForm": "./modules/orderForm/index"
  }
}